stages:
  - dast

include:
  - template: Security/DAST.gitlab-ci.yml

dast:
  rules:
    - if: $CI_COMMIT_BRANCH == "main"
    - if: $CI_MERGE_REQUEST_IID
  artifacts:
    paths:
      - environment_url.txt

